/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
#rss {
display: none;
}

.entry-content a, 
.entry-content a:link, 
.entry-content a:visited	{ color: #3333FF !important; text-decoration: none; }
.entry-content a:hover		{ color: #FF0000 !important; }